/*
	WinSTon
*/

typedef struct {
	BOOL bEnableRS232;
	int nCOMPort;
} DLG_RS232;

enum {
	COM_PORT_1,
	COM_PORT_2,
	COM_PORT_3,
	COM_PORT_4
};

extern void Dialog_RS232_SetDefaults(void);
extern BOOL FAR PASCAL Dialog_RS232_DlgProc(HWND hDlg, UINT Message, UINT wParam, LONG lParam);
